@charset "utf-8";
/* CSS Document */
#topNav{ width:100%;border-top:2px solid #2071af; border-bottom:1px solid #dedede;height:35px;}
#topNav .topBar{ width:1000px;line-height:35px; margin:0 auto; font-size:12px;color: #999;}
#topNav a{ color: #5C5C5C;padding:3px 8px;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;}
#topNav a:hover{ text-decoration:none; background:#8cbbe6; color:#fff;}
#topNav .topColumn{ float:left;}
#topNav .topColumn li{ float:left;}

#topNav .moreColumn{position:relative;float:left;width:60px;height: 35px;line-height:35px;text-indent:10px;cursor: pointer;background: url(../images/arrow.gif) no-repeat 38px -2px;border-style: solid;border-color: #fff;-moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;border-image: none;border-width: 0px 1px;}
#topNav .moreColumn:hover{background: url(../images/arrow.gif) no-repeat 38px -42px;border-color: #E8E8E8;}
#topNav .moreColumn ul{ position:absolute;display:none;border:1px solid #E8E8E8; width:60px; z-index:100; left:-1px; background:#fff;}
#topNav .moreColumn li{line-height:24px;text-indent:0px;text-align:center;}
#topNav .moreColumn li a{padding:5px 17px;}
#topNav .moreColumn:hover ul{display:block;}
#topNav .login{ float:right;}
#topNav .login a{}
#topAD{width:1000px;margin:10px auto;}
#branding{width:1000px;margin:10px auto; height:60px;}
#branding .logo{float:left;}


/*ss_nav*/

.ssForm {float:right;border: 1px solid #dedede;	height: 26px;}
.ss_nav_text {	display:block;	height: 24px;	line-height: 22px;	text-indent:5px;	border: 0;	font-size:12px;}
.ss_nav_boxa{ float:left;font-size:12px;}
.ss_nav_boxa a.a1 {	width: 50px;	border-right: 1px solid #dedede;	display: block;	height: 26px;	line-height: 26px;	text-decoration: none;	background: url(../images/arrow.gif) no-repeat 46px -6px;	padding-left: 12px;	color: #575757;}
.ss_nav_ul {	position: absolute;	display:none;	width: 62px;	border: 1px solid #dedede;	margin-left: -1px;	border-top: none;	z-index: 1000;	background: #fff; text-align:left; text-indent:12px;}
.ss_nav_ul a {	display: block;	width: 62px;height: 30px;line-height: 30px;	color: #575757;	text-decoration: none;}
.ss_nav_ul a:hover {background: #8cbbe6; color:#fff;}
.ss_nav_boxa:hover .ss_nav_ul{	display:block;}
.ss_nav_btn {background: url(../images/ss.gif) no-repeat;border: none;width: 28px;height: 34px;cursor: pointer;margin-top: 0px;}
/*ss_nav end*/

/*白色导航*/
#nava{width:1000px;margin:10px auto;height:37px; border-top: 3px solid #2071af; border-bottom:1px solid #E8E8E8;background: url(../images/line1.jpg) no-repeat left; overflow:hidden;}
#nava li{float:left; font-size:14px; line-height:36px; text-align:center;width:10%;border-bottom:1px solid #dedede; background: url(../images/line1.jpg) no-repeat right #FFF; }
#nava li a{ display:block; width:100%;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;}
#nava li a:hover{ background:#408ed6; color:#fff;text-decoration:none;}
#nava .a1{background:#408ed6; color:#fff;text-decoration:none; font-weight:bold;}

/*蓝色导航*/
#navb{width:1000px;margin:10px auto;height:37px; border-top: 3px solid #2071af; border-bottom:1px solid #E8E8E8;background: url(../images/line1.jpg) no-repeat left #408ed6; overflow:hidden;}
#navb li{float:left; font-size:14px; line-height:36px; text-align:center;width:10%;border-bottom:1px solid #dedede; background: url(../images/line2.jpg) no-repeat right #408ed6; }
#navb li a{ display:block; width:100%; color:#fff;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;}
#navb li a:hover{ background:url(../images/line1.jpg) no-repeat left #fff; color:#333;text-decoration:none;}
#navb .a1{ background-image:none;background:url(../images/line1.jpg) no-repeat left #fff; color:#333;text-decoration:none; font-weight:bold;}
#navb li.li1{}
#navb li.li1 a{background-image:none;background:url(../images/line1.jpg) no-repeat left #fff; color:#333;text-decoration:none; font-weight:bold;}

